<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>long_2b_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{176,513}</string>
                <key>spriteSourceSize</key>
                <string>{176,513}</string>
                <key>textureRect</key>
                <string>{{0,0},{176,513}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>long_2b_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{116,513}</string>
                <key>spriteSourceSize</key>
                <string>{116,513}</string>
                <key>textureRect</key>
                <string>{{176,0},{116,513}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>rope_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{16,118}</string>
                <key>spriteSourceSize</key>
                <string>{16,118}</string>
                <key>textureRect</key>
                <string>{{292,0},{16,118}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>window_bar_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{94,513}</string>
                <key>spriteSourceSize</key>
                <string>{94,513}</string>
                <key>textureRect</key>
                <string>{{308,0},{94,513}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>window_bar_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{94,513}</string>
                <key>spriteSourceSize</key>
                <string>{94,513}</string>
                <key>textureRect</key>
                <string>{{402,0},{94,513}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>item2.png</string>
            <key>size</key>
            <string>{496,513}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3b4740e07ef7a49eb814e0b2a15f4878:a6285dda9b5e0d025c3ab270f744b633:58f02e72c280218bd959c1dc16c9c223$</string>
            <key>textureFileName</key>
            <string>item2.png</string>
        </dict>
    </dict>
</plist>
